{
	"305000541_0": "\"We need to finish up on the island as quickly as possible, for everyone's sake.\"",
	"305000541_1": "\"Not a problem! We have our swimsuit Gears, after all!\"",
	"305000541_2": "\"Here comes the welcoming party. Perhaps the island's plague of Noise is the cause of the abnormality.\"",
	"305000541_3": "\"Either way, the Noise sure never forget their hospitality!\"",
	"305000541_4": "\"Man, I'm starting to get sick of these welcoming parties!\"",
	"305000541_5": "\"Killter ichaival tron.\"",
	"305000541_6": "\"Seilien coffin airget-lamh tron.\"",
	"305000541_7": "\"Imyuteus amenohabakiri tron.\"",
	"305000541_8": "\"All right, let's do this!\""
}